@import url('https://fonts.googleapis.com/css?family=Roboto:400,500');

@font-face {
  font-family: "Brandon Grotesque";
  src: url('../assets/fonts/brandon_grotesque/Brandon_reg.otf') format('opentype');
}

@font-face {
  font-family: "Brandon Grotesque";
  src: url('../assets/fonts/brandon_grotesque/Brandon_blk.otf') format('opentype');
  font-weight: bold;
}

@font-face {
  font-family: "Bebas Neue";
  src: url('../assets/fonts/bebas/BebasNeueRegular.otf') format('opentype');
}
